﻿@charset "utf-8";
/* CSS Document */


/* ▼楽天*/
/* ----------------------------------------------------- */

iframe.r-header-a {
    width: 100%;
    height: 320px;
    margin: -4px auto 15px;
}/* 長期休暇バナー：楽天特集系 320px←→430px*/

iframe.r-header-top {
    width: 100%;
    margin: 0 auto 15px;
    height: 320px;
}/* 長期休暇バナー：楽天特集系 320px←→430px*/

iframe.r-footer {
    width:1050px;
    height:1450px;
    margin:auto;
}/* 長期休暇バナー：楽天特集系 1450px←→2000px*/


/* ▼yahoo*/
/* ----------------------------------------------------- */
iframe.y-header {
    width: 100%;
    height: 320px;
    margin:0 auto;
}

iframe.y-footer {
    width: 1050px;
    height: 900px;
    margin:0 auto;
}